Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 06:45:34 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr"></div>
<div dir="ltr">
<br>PLEASE GET BACK TO ME ON THE BELOW! <br><br>Begin forwarded message:<br><br>
</div>
<blockquote><div dir="ltr"><b></b></div></blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: [email-masked]<br><b>Date:</b> 19 March 2023 at 17:45:01 GST<br><b>To:</b> Landmark Group &lt;[email-masked]&gt;<br><b>Subject:</b> <b>Re: [#5873401] - Returns</b><br><br>
</div>
<blockquote><div dir="ltr">
<div dir="ltr"></div>
<div dir="ltr">Dear team, </div>
<div dir="ltr">thank you for your email. </div>
<div dir="ltr">However you did not understand what my issue is. </div>
<div dir="ltr">Please find two emails you sent me in the attachment. </div>
<div dir="ltr">It says that some returns from order <span style="-webkit-text-size-adjust: auto">9416700031 &amp; </span><span style="-webkit-text-size-adjust: auto">1004005049 were cancelled by me! Please check the attachment! </span>
</div>
<div dir="ltr"><span style="-webkit-text-size-adjust: auto">I reassure you that I did not cancel return and I don’t have these items as they all were picked up by the courier. </span></div>
<div dir="ltr"><span style="-webkit-text-size-adjust: auto"><br></span></div>
<div dir="ltr"><span style="-webkit-text-size-adjust: auto">Why did I receive the return cancellation emails? Where are these items? Are they lost? </span></div>
<div dir="ltr"><span style="-webkit-text-size-adjust: auto">I need ether the refund or this items back! </span></div>
<div dir="ltr"><span style="-webkit-text-size-adjust: auto"><br></span></div>
<div dir="ltr"><span style="-webkit-text-size-adjust: auto">Please advice! </span></div>
<div dir="ltr"><span style="-webkit-text-size-adjust: auto"><br></span></div>
<div dir="ltr"><span style="-webkit-text-size-adjust: auto">Kind regards</span></div>
<div dir="ltr"><span style="-webkit-text-size-adjust: auto">Ellaida</span></div>
<div dir="ltr"><span style="-webkit-text-size-adjust: auto"><br></span></div>
<div dir="ltr"><span style="-webkit-text-size-adjust: auto"></span></div>
</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015427332'>Your return request has been cancelled.pdf</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015427333'>Your return request has been cancelled 2.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5873401